body {
  margin: 0;
  padding: 10px;
}
 
h1, h2, h3, h4, h5, h6, p {
  font-family: "Comic Sans MS", sans-serif;
  color: #102044;

}


 
 /* width */
::-webkit-scrollbar {
  width: 13px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #d7eafc;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #8bb8e2;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #7fa5d4;
}

/* unvisited link */
a:link {
  color: #60739f;
}

/* visited link */
a:visited {
  color: #38486d;
}

/* mouse over link */
a:hover {
  color: #4e6089;
}


  
  
/* doggo hours */
.hiccup {position: relative;
     margin-left: 110px;
     margin-top: -190px;
     width: 162px;
     height: 166px;
}     
     
.derpy {position: relative;
     margin-left: 1080px;
     margin-top: -165px;
     width: 162px;
     height: 166px;     
}

.william {position: relative;
margin-left: -5px;
top: -250px
}

.opal {position: relative;
margin-left: -5px;
top: -300px
}

